<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Erreur</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <style>
        .container {
            text-align: center;
        }

        .card {
            background-color: #FFF;
            border-radius: 10px;
            box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
        }

        .card-body {
            padding: 10% 10%;
        }

        p {
            font-size: 24px;
            color: #FF5733; /* Couleur orange vif */
            font-weight: bold;
            margin-bottom: 2em;
        }

        .btn-redirect {
            margin-top: 20px;
            background-color: #FF5733;
            color: #FFF;
            border: none;
            border-radius: 5px;
            padding: 10px 20px;
            font-size: 18px;
            cursor: pointer;
            text-decoration: none;
            transition: background-color 0.3s;
        }

        .btn-redirect:hover {
            background-color: #FF4500;
            color: #FFF;
        }
    </style>
</head>
<body>
    <div class="container my-5 py-5">
        <div class="row">
            <div class="col-md-6 col-sm-12 mx-auto">
                <div class="card">
                    <div class="card-body text-center">
                        <p>Une erreur est survenue.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
</html>
